---
config:
  core.https_address: {{ lxd_hostname }}.{{ lxd_domain }}:8443
networks:
- config:
    bridge.mode: fan
    fan.underlay_subnet: {{ lxd_fan_underlay_subnet }}
  description: ""
  managed: true
  name: lxdfan0
  type: bridge
storage_pools:
- config:
    source: {{ lxd_zfs_filesystem }}
  description: ""
  name: local
  driver: zfs
profiles:
cluster:
  server_name: {{ lxd_hostname }}
  enabled: true
  member_config: []
  cluster_address: {{ lxd_cluster_other_node.split('.')[0] }}.{{ lxd_domain }}:8443
  cluster_certificate: |
    {{ lxd_cluster_cert | indent(width=4, indentfirst=False) }}
  server_address: "{{ lxd_hostname }}.{{ lxd_domain }}:8443"
  cluster_password: "{{ lxd_cluster_password }}"
